@import url("https://fonts.googleapis.com/css2?family=PT+Sans:ital,wght@0,400;1,400;1,700&display=swap");

html {
  font-size: 10px;
  font-family: "PT Sans", sans-serif;
  background-color: #fbe4ff;
}

body {
  margin: 0;
}

a {
  text-decoration: none;
  color: white;
}

.menu {
  position: sticky;
  top: 0px;
  z-index: 1;
  background-color: #243b93;
  font-size: 2.4rem;
  color: white;
  align-items: center;
  display: flex;
  justify-content: space-between;
  max-height: 90px;
}

.menu-logo {
  padding-left: 5%;
}

.menu-list-ul {
  list-style: none;
  display: flex;
  align-items: center;
  width: 75%;
  justify-content: space-around;
}

.menu-list-ul > li {
  padding: 1%;
}

.menu-list-ul > li > a:hover {
  color: #aeaee2;
}

.h1 {
  background-color: #243b93;
  background: linear-gradient(90deg, #ffe601 0%, #55d6ff 100%);
  font-size: 44px;
  font-style: italic;
  font-weight: 400;
  max-height: 140px;
  padding: 2.5% 10%;
}
.booking {
  background: #bff0ff;
  font-size: 44px;
  font-style: italic;
  font-weight: 400;
  max-height: 140px;
  padding: 1% 10%;
}
.content {
  width: 90%;
  text-align: center;
  margin: 0 auto;
}

.content-choice {
  display: flex;
  align-items: center;
  height: 73px;
  background-color: #ffffff;
  margin: 3% 0;
  box-sizing: border-box;
}

.content-choice:hover {
  border: 1px solid blue;
}

.content-choice-title {
  font-size: 2.8rem;
  font-weight: 400;
  margin: 0 auto;
}

.content-card {
  background: linear-gradient(87.05deg, #a9cbd6 0%, #01afe6 100%);
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  position: relative;
  min-height: 300px;
  margin-bottom: 2%;
}

.content-card:hover {
  background: #2cbdeb;
  box-shadow: 5px 5px 30px rgb(44, 189, 235);
}



.content-card-info {
  width: 50%;
  height: 80%;
  padding: 2%;
}

.content-card-title {
  font-size: 3.6rem;
  font-weight: 700;
  font-style: italic;
  color: #353c57;
  margin-bottom: 1%;
  border-bottom: 3px solid white;
  text-align: left;
}

.content-card-desc {
  font-weight: 400;
  font-size: 2.2rem;
  background-color: #edfbff;
  color: #202846;
  padding: 4%;
}

.content-card-star,
.content-card-btn {
  position: absolute;
}

.content-card-star {
  right: 1rem;
  top: 1rem;
}

.content-card-btn:hover {
  background-color: #ef075b;
}

.content-card-star > svg > path:hover {
  fill: #ffff00;
}

.content-card-btn {
  font-size: 2.4rem;
  font-weight: 400;
  color: white;
  background: #243b93;
  position: absolute;
  right: -40px;
  width: 200px;
  bottom: 10px;
  padding: 1%;
  border-radius: 50px;
  text-decoration: none;
}

.pa-card {
  background: linear-gradient(
    180deg,
    #859eff 0%,
    rgba(105, 255, 210, 0.5) 100%
  );
  display: flex;
  justify-content: space-evenly;
  margin: 2% auto;
  width: 80%;
}

.pa-card-right {
  color: #353c57;
  font-size: 3.6rem;
  font-weight: 700;
  font-style: italic;
  margin: 7% 0;
  width: 60%;
}

.pa-card-left {
  margin: 6% 0;
}

.pa-card-changebtn,
.pa-card-settingsbtn {
  font-weight: 400;
  font-size: 2.4rem;
  color: white;
  border-radius: 50px;
  padding: 4% 5%;
  margin: 15% 0;
  box-sizing: border-box;
  width: 300px;
}

.pa-card-changebtn {
  background-color: #243b93;
}

.pa-card-settingsbtn {
  background-color: #ef075b;
}

.pa-card-right > div {
  border-bottom: 3px solid white;
  padding: 2%;
}

.pa-card-right div:last-child {
  border-bottom: none;
}

.pa-card-left > div {
  text-align: center;
}

.pa-card-right > div > span {
  font-weight: 400;
}

.quit-btn {
  color: white;
  font-weight: 400;
  font-size: 2.7rem;
  background-color: #243b93;
  border-radius: 50px;
  text-align: center;
  width: 10%;
  margin: 0 auto;
  margin-bottom: 7%;
  padding: 0.5%;
}

.footer-up {
  font-weight: 400;
  font-size: 3.2rem;
  display: flex;
  justify-content: space-evenly;
  margin: 5% 6%;
  

}

.footer-up-phone-title,
.footer-up-mail-title,
.footer-down-address-title {
  border-bottom: 3px solid #202846;
}

.footer-up-phone-desc,
.footer-up-mail-desc,
.footer-down-address-desc {
  margin-top: 4%;
}

.footer-up-phone-desc > a,
.footer-up-mail-desc > a {
  color: black;
}

.footer-down {
  font-weight: 400;
  font-size: 3.2rem;
  display: flex;
  justify-content: center;
  margin: 5% 6%;
}

.google-map > iframe {
  border: 5px solid #243b93;
  border-radius: 40px;
  height: 290px;
  text-align: center;
}

.footer-line {
  font-weight: 400;
  font-size: 20px;
  color: #eeecf1;
  background-color: #243b93;
}

.footer-line {
  padding: 1% 0% 1% 7%;
}

.btn-up {
  position: fixed;
  right: 30px;
  bottom: 30px;
}

.btn-up:hover > a > svg > circle {
  fill: #202846;
}

:hover {
  transition: 0.15s;
}
